edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

MenuItem Class Reference

The item in menu list. More...

`#include <edelib/MenuItem.h>`

## Detailed Description

The item in menu list.

MenuItem is forked Fl_Menu_Item, so all FLTK documentation for Fl_Menu_Item applies here too.

The documentation for this class was generated from the following file:

- edelib/MenuItem.h